# fn() assignTagsSamToBam
Assign tags in SAM format to tags in BAM format.

Defined in | <seqan/bam_io.h>
Signature | `void assignTagsBamToSam(bamTags, samTags);`

## Parameters

`bamTags` | A sequence of `char` (e.g. CharString) for the target BAM tags.
`samTags` | A sequence of `char` (e.g. CharString) for the source SAM tags.

## Data Races

Thread safety unknown!

## See Also

- assignTagsBamToSam

#### Dox Sources

    /*!
     * @fn assignTagsSamToBam
     *
     * @headerfile <seqan/bam_io.h>
     *
     * @brief Assign tags in SAM format to tags in BAM format.
     *
     * @signature void assignTagsBamToSam(bamTags, samTags);
     *
     * @param[out] bamTags A sequence of <tt>char</tt> (e.g. @link CharString
     *                     @endlink) for the target BAM tags.
     * @param[in] samTags A sequence of <tt>char</tt> (e.g. @link CharString
     *                    @endlink) for the source SAM tags.
     *
     * @see assignTagsBamToSam
     */